Comments

Log in with itch.io to leave a comment.

I managed to find a link to 2.2 documentation on your website, but most places, including the asset store page and this page, link to a 2.1 version of the documents that has a lot of broken links. You might want to update those links.

I wonder if that's cached somewhere, the old documentation was removed and the new one replaced it entirely. Could you try again, and refresh your page? Thank you for reporting this.

I just tried it on a different computer and you're right, it went to the new version. Thanks. 

Btw, what's the best place to ask questions? Here, the subreddit, PM? 

(+1)

Subreddit if it would benefit others, otherwise you can email me at the support email address!

(1 edit)

Thank you so much . it will help me to learn more Unity 

Hi! Is it totally necessary to run FES in Unity version 2017.1.1? I'm trying to make it run on 2017.3.1f1 and I get this error: "Input Axis P1_VERTICAL is not setup".

Any ideas? thanks

(1 edit)

No, RetroBlit will run on any version starting 2017.1.1. It sounds like your input settings have changed, RetroBlit is a complete project, you should let it keep it's own configuration after you import it.


Feel free to email at the support email address if you're still having trouble!